Subject: Gas Sale Docs. and Revised Agency Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 12:46:00 -0700 (PDT)

We have accepted your suggested revision to Article 13 of the Agency and 
Management Agreement.  Attached is a new executable with the language 
revised.   Also attached for execution are the gas purchase confirm and 
associated GTC for the gas purchase through Monday June 4.  The GTC was 
revised to remove the $0.15 per MMBtu liquidated damages.  Thanks.